/* General */

body {
	font-family: "lato", "Helvetica Neue", sans-serif;
	color: black;
}

.v8-table td {
  padding: 5px;
}

img,
iframe {
	max-width: 100%;
}

.clearfix {
	height: 15px;
}

.items-row.clearfix {
  height: initial;
}

iframe {
	border: 1px solid #efefef;
}

.sydney-accom-banner img {
  width: 100%
}

@font-face {
  font-family: 'Slimbach';
  src: url('/templates/NewcastleConnections/css/Slimbach.ttf');
}

.centered-img img, img.img-centered {
	margin: 0 auto;
	padding-bottom: 5px;
}

.form-control,
.btn {
	border-radius: 0;
}

.centered-img img, img.img-centered {
	margin: 0 auto;
	padding-bottom: 5px;
}

.CHECKFRONT_DROPLET {
    margin-bottom: 20px;
	border: none;
}
/*
.blog .item-image {
  width: 25%;
  float: left;
margin-right: 2rem;
margin-bottom: 2rem;
}
*/

/***** Mobile uu */

nav.navbar.ncc-nav {
	border-radius: none;
	border-bottom: 1px solid #ddd;
}

button.btn.btn-default.navbar-toggle {
	color: #b41e33;
	font-size: 20px;
	background: transparent;
	border: none !important;
	margin-top: 15px;
	float: right;
	border: 1px solid #b41e33;
	margin-right: 15px;
}

button.btn.btn-default.navbar-toggle:hover,
button.btn.btn-default.navbar-toggle:active,
button.btn.btn-default.navbar-toggle:focus {
	box-shadow: none;
	color: black;
}

@media screen and (max-width: 767px) {
	nav.navbar.ncc-nav {
		margin-bottom: 0;
	}

.mobile
}

nav.navbar.ncc-nav .navbar-header img {
	height: 80px;
	float: left;
	margin-left: 15px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	nav.navbar.ncc-nav .navbar-header {
		width: 100%;
		display: block;
		text-align: center;
	}

	nav.navbar.ncc-nav .search {
		margin-top: 20px;
	}

	nav.navbar.ncc-nav .top-social {
		margin-top: 15px;
	}

	nav.navbar.ncc-nav .navbar-header a {
		display: inline-block;
	}

	nav.navbar.ncc-nav {
		border-radius: none;
		border-bottom: none;
	}

	nav.navbar.ncc-nav .navbar-header img {
		float: none;
		margin-top: 20px;
	}

	ul.mobile-menu {
		text-align: center;
		margin-top: 20px;
		font-size: 1.3em;
		text-transform: uppercase;
	}

	ul.mobile-menu li {
		display: inline-block;
		border-bottom: 4px solid #eee;
	}

	ul.mobile-menu li a,
	ul.mobile-menu li span {
		color: black;
		padding: 10px 20px;
		display: block;
	}

	ul.mobile-menu li:hover {
		border-bottom: 4px solid #b41e33;
		background: transparent;
	}

	ul.mobile-menu li a:hover,
	ul.mobile-menu li span:hover {
		color: #b41e33;
		background: transparent;
	}

	ul.mobile-menu li ul {
		display: none;
	}

	ul.mobile-menu li ul li {
		display: inline;
	}

	ul.mobile-menu li ul li a,
	ul.mobile-menu li ul li span {
		color: black;
	}

	ul.mobile-menu li ul li a:hover,
	ul.mobile-menu li ul li span:hover {
		background: #eee;
		color: #b41e33;
		text-decoration: none;
		cursor: URL;
	}

	ul.mobile-menu li:hover ul {
		display: block;
		position: absolute;
		z-index: 1000;
		padding: 0;
		width: 300px;
		text-align: left;
		background: white;
		margin-top: 4px;
		border-bottom: 4px solid #eee;
	}

}

@media screen and (max-width: 767px) {
	.navbar-collapse {
		margin-bottom: 10px;
		border-top: 1px solid #eee;
		padding-top: 10px;
	}
}

/***** Search Box */

@media screen and (min-width: 992px) {
	nav.navbar.ncc-nav .search {
		padding-top: 0px;
		padding-bottom: 0px;
		padding-left: 10px;
		display: inline-block;
		float: right;
		border-left: 1px solid #ddd;
	}

	nav.navbar.ncc-nav .search input {
		border: none;
		box-shadow: none;
		padding: 0 6px;
		height: 30px;
		width: 200px;
	}

	nav.navbar.ncc-nav .search button {
		padding-top: 0px;
		padding-bottom: 0px;
		margin-top: -2px;
		border: 1px solid #ddd;
	}

	nav.navbar.ncc-nav {
		max-height: 32px;
		height: 32px;
		min-height: 32px;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	nav.navbar.ncc-nav .search {
		text-align: center;
		margin-top: 10px;
	}
}

@media screen and (max-width: 767px) {
	nav.navbar.ncc-nav .search {
		display: inline;
	}

	nav.navbar.ncc-nav .search input {
		display: inline-block;
		width: initial;
	}

	nav.navbar.ncc-nav .search button {
		margin-top: -2px;
	}

	ul.mobile-menu {
		margin-bottom: 5px;
	}

	ul.mobile-menu li {
		display: block;
	}

	ul.mobile-menu li a:hover {
		background: transparent !important;
	}

	ul.mobile-menu li a,
	ul.mobile-menu li span {
		padding: 10px 5px;
		font-size: 1.1em;
		color: black;
	}

	ul.mobile-menu li ul {
		padding-left: 10px;
		margin: 5px 0;
	}

	ul.mobile-menu li ul,
	ul.mobile-menu li ul li {
		display: block;
	}

	ul.mobile-menu li ul li a,
	ul.mobile-menu li ul li span {
		padding: 10px 5px;
		font-size: 1.15em;
		color: black;
		display: block;
	}

	ul.mobile-menu a:hover {
		text-decoration: underline;
		color: #b41e33;
	}
}

ul.full-menu li.active > a,
ul.full-menu li.active > span,
ul.full-menu li.active ul li.active > a,
ul.full-menu li.active ul li.active > span {
	color: #b41e33 !important;
}

/***** Social */

@media screen and (min-width: 992px) {
	.top-social {
		display: inline;
		border-right: 1px solid #ddd;
		padding-right: 20px;
		height: 30px;
		padding-top: 12px;
		padding-bottom: 9px;
	}

	.top-social a {
		margin-right: 5px;
	}

	.top-social a:last-child {
		margin-right: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.top-social {
		text-align: center;
		margin-top: 10px;
	}

	.top-social a {
		margin-right: 5px;
	}

	.top-social a:last-child {
		margin-right: 0;
	}
}

.top-social a {
	margin-right: 15px;
}

.top-social a:last-child {
	margin-right: 0;
}

.top-social i.fa {
	color: #aaa;
	padding-top: 7px;
}

.top-social a:hover i.fa {
	color: #b41e33;
	padding-top: 7px;
}

/***** Brand */

.logo {
	text-align: center;
	margin-top: 0px;
}

.logo a {
	display: inline;
}

.logo img {
	max-width: 250px;
	margin: 0 auto;
	display: inline;
}

/***** Full Menu */

ul.full-menu {
	text-align: center;
	margin-top: 20px;
	font-size: 1.3em;
	text-transform: uppercase;
}

ul.full-menu li {
	display: inline-block;
	border-bottom: 4px solid #eee;
}

ul.full-menu li a,
ul.full-menu li span {
	color: black;
	padding: 10px 40px;
	display: block;
}

ul.full-menu li.active > a,
ul.full-menu li.active > span,
ul.full-menu li.active ul li.active > a,
ul.full-menu li.active ul li.active > a {
	color: #b41e33 !important;
}

ul.full-menu li:hover {
	border-bottom: 4px solid #b41e33;
	background: transparent;
}

ul.full-menu li a:hover,
ul.full-menu li span:hover {
	color: #b41e33;
	background: transparent;
}

ul.full-menu li ul {
	display: none;
}

ul.full-menu li ul li {
	display: inline;
}

ul.full-menu li ul li a,
ul.full-menu li ul li span {
	color: black;
}

ul.full-menu li ul li a:hover,
ul.full-menu li ul li span:hover {
	background: #eee;
	color: #b41e33;
	text-decoration: none;
	cursor: URL;
}

ul.full-menu li:hover ul {
	display: block;
	position: absolute;
	z-index: 1000;
	padding: 0;
	width: 400px;
	text-align: left;
	background: white;
	margin-top: 4px;
	border-bottom: 4px solid #eee;
}

/***** Weather */

.weather {
	min-height: 90px;
	padding: 12px 0px;
	background: #b41e33;
	color: white;
}
#sydney-weather, #newcastle-weather, #hunter-valley-weather, #nelson-bay-weather {
	display: inline-block;
}

.weather-icons {
	text-align: right;
}

.weather-icons img {
	height: 25px;
}

.weather-wrap {
	display: inline-block;
}

.weather-title {
	font-family: 'Slimbach', 'Roboto Slab', serif;
	font-style: italic;
}

.weather-title h2 {
	margin-top: 15px;
}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 991px) {
	.weather-icons {
		text-align: center;
	}

	.weather-title {
		text-align: center;
	}

	.weather-title h2 {
		margin-top: 0;
	}
}

@media screen and (min-width: 766px) and (max-width: 992px) {
	.weather-title h2 {
		margin-bottom: 0;
	}

	.weather-icons {
		text-align: right !important;
	}
}

.weather .weather-card {
	display: inline-block;
	margin-left: 15px;
	font-size: 0.9em;
	text-align: center;
}

#sydney-weather .weather-card {
	margin-left: 0;
}

.weather .weather-card img {
	margin: 0 auto;
}

/***** Content */

.book-now {
	height: 60px;
	width: 250px;
	padding: 20px;
	background-color: bisque;
	font-weight: bold;
	font-size: 15px;
}

.book-now p {
	padding-bottom: 0;
}

/* Article */

.article h1.article-heading {
	margin: 0;
}

.article .page-header {
	padding: 0;
	margin: 10px 0 40px 0;
	border-bottom: none;
}

.article div[itemprop="articleBody"],
.package-deal-content p {
	text-align: justify;
	font-size: 1.15em;
}

/* Package Deals */

.package-deal .detail-accessory {
	font-size: larger;
}

.menu-card .menu-card-details {
	padding: 10px;
	color: black;
	background: #f5f5f5;
	height: 120px;
	overflow-y: hidden;
}

.menu-card .menu-card-details.menu-card-price {
	height: auto;
}

.menu-card .menu-card-details:hover {
	text-decoration: none;
	text-underline: transparent;
}

.menu-card-details h4 {
	margin: 0;
	padding-bottom: 5px;
	padding-top: 5px;
}

/* Accordion */

#accordion h5 {
	background: transparent;
	font-size: 1em;
	border: none;
	padding-bottom: 20px;
	font-weight: bold;
}

#accordion p {
	font-size: 0.9em;
}

#accordion .ui-accordion-content {
	border: none;
	padding-bottom: 10px;
}

/* About Us */

.highlight-content {
	background-color: #b41e33;
	color: white;
	font-size: font-size: 1.25em;
	padding: 15px;
}

.highlight-content p:last-child {
	margin-bottom: 0;
}

@media screen and (max-width: 768px) {
	.about-card {
		padding-bottom: 20px;
	}
	.row .about-card:last-child {
		padding-bottom: none;
	}
}

.about-card-title {
	background-color: #b41e33;
	color: white;
	font-size: 16px;
	padding: 10px;
	text-align: left;
}

.about-card-content {
	padding: 20px;
	border: 4px solid #b41e33;
}

.about-card-content ul {
	padding-left: 0;
}

.about-card-content ul li {
	list-style-type: none;
}

/***** Cards */

.card-col {
	margin-bottom: 30px;
}

.menu-card {
	background: #b41e33;
	max-width: 400px;
	margin: 0 auto;
	color: white;
}

.menu-card-text {
	padding: 10px;
	font-size: 1.35em;
	text-align: center;
	color: white;
}

.menu-card-container a {
	color: white;
}

.menu-card-container a:hover, .menu-card-container a:focus {
	color: white;
	text-decoration: underline;
}

.menu-card-container a img {
	transition: transform 0.5s ease;
}

.menu-card-container a:hover img  {
	-webkit-transform: scale(0.95);
	-ms-transform: scale(0.95);
	transform: scale(0.95);
	transition: transform 0.5s ease;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.card-col-default .menu-card-image img {
		height: 259px;
		width: 100%;
	}
	
	.card-col-deal .menu-card-image img {
		height: 259px;
		width: 100%;
	}
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
	.card-col-default .menu-card-image img {
		height: 220px;
		width: 100%;
	}
	
	.card-col-deal .menu-card-image img {
		height: 300px;
		width: 100%;
	}
}

@media screen and (min-width: 1200px) {
	.card-col-default .menu-card-image img {
		height: 270px;
		width: 100%;
	}
	
	.card-col-deal .menu-card-image img {
		height: 270px;
		width: 100%;
	}
}

/***** Slider */
 
@media screen and (min-width: 768px) {
	.carousel {
		margin-top: 20px;
	}
}

.carousel .carousel-inner .item img {
	width: 100%;
}

.carousel-control {
	background: none !important;
}

/***** Vertical Banner */

@media screen and (max-width: 767px) {
	.vertical-banner {
		display: none;
	}
}

	.vertical-banner {
		height: 580px;
	}

@media screen and (min-width: 1200px) {
.vertical-banner {
	height: 520px;
	background-size: 100% 100%;
}
}



.vertical-banner.cruise-banner {
	background: url('/images/banners/cruise-vertical-banner.jpg');
}

.vertical-banner.airport-banner {
	background: url('/images/banners/airport-vertical-banner.jpg');
}



.vertical-banner h3 {
	text-align: center;
	padding-top: 20px;
	margin-top: 0;
}



/***** Banner */

.plane-banner {
	min-height: 160px;
	background: url('/images/banners/plane.jpg');
	text-align: right;
}

.plane-banner span.nc-airport {
	display: block;
	font-size: 2.5em;
	color: white;
	font-weight: bold;
	padding-right: 15px;
}

.plane-banner span.from {
	font-size: 2.0em;
	color: white;
	font-weight: bold;
	font-style: italic;
}

.plane-banner span.price {
	font-size: 2.0em;
	color: rgb(250, 255, 65);
	font-weight: bold;
	font-style: italic;
	margin-right: 15px;
}

.plane-banner a.banner-button {
	margin-right: 15px;
	margin-left: auto;
	margin-top: 5px;
	display: block;
	width: 100px;
}

@media screen and (max-width: 767px) {
	.plane-banner {
		text-align: left;
	}

	.plane-banner span.nc-airport, .plane-banner span.from {
		padding-left: 15px;
	}

	.plane-banner a.banner-button {
		margin-right: auto;
		margin-left: 15px;
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 330px) {
	.plane-banner {
		background: url(/images/home/new-airport.jpg);
		background-size: cover;
		min-height: 190px;
	}
}

/***** Subscribe */

.subscribe {
	background: url(/modules/mod_ncc_subscribe/img/subscribe-background.jpg) center;
	min-height: 100px;
	padding: 40px 0;
	color: white;
}

.subscribe h4 {
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 20px;
	font-family: 'Slimbach', 'Roboto Slab', serif;
	font-size: 1.7em;
	font-weight: bold;
}

input#mce-EMAIL.email {
	border-radius: 0 !important;
	margin-right: 5px !important;
}

input#mce-EMAIL.email:focus {
	outline: none;
	border-color: #b41e33;;
}

input#mc-embedded-subscribe.button {
	border-radius: 0;
	background-color: #b41e33;
}

input#mc-embedded-subscribe.button:hover {
	background-color: #680000;
}

form#mc-embedded-subscribe-form.validate {
	padding: 0;
}

/***** Breadcrumbs */

.breadcrumbs {
	border-top: 1px solid #eee;
	padding-top: 10px;
	margin-bottom: -10px;
}

.breadcrumbs .breadcrumb {
	margin-bottom: 0;
	padding: 10px 0;
}

.breadcrumbs ul li a {
	color: #b41e33;
}

.breadcrumb {
	background: transparent;
}

/****** About us */
.about-us {
	background: url(/templates/NewcastleConnections/img/about-us2.jpg) no-repeat center;
	background-size: 100% 100%;
	background-attachment: fixed;
	padding: 20px 0;
}

.about-us .about-us-text {
	text-align: justify;
	font-size: 1.15em;
	line-height: 1.5em;
	color: white;
	padding-top: 10px;
}

.get-started {
	background: rgba(255, 255, 255, 0.3);
	/*padding: 10px;*/
}

.get-started form {
	background: #fff;
	padding: 0px 10px 15px 10px;
}

.get-started form h2 {
	color: #b41e33;
	font-weight: 300;
	text-align: center;
	padding: 15px 0px;
	margin: 0;
}

.get-started input {
	background: #cccccc;
	//color: #000;
	font-size: 14px;
	border: 1px solid #cccccc;
	box-shadow: none;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.get-started input:focus {
	border: 1px solid #b41e33;
	box-shadow: none;
	background: #fff;
}

.get-started input:hover {
	border: 1px solid #b41e33;
	background: #fff;
}

.get-started button[type=submit],.get-started input[type=submit] {
	background: #b41e33;
	color: #fff;
	font-size: 18px;
	margin: 0px auto;
	display: block;
	padding: 8px 25px;
	border: none;
	z-index: 11;
	position: relative;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	width: 100%;
}

.get-started button[type=submit]:hover,.get-started input[type=submit]:hover  {
	background: #680000;
}

.get-started button[type=submit]:after,.get-started input[type=submit]:after  {
	content: '';
	position: absolute;
	margin: 0px auto;
	right: 0px;
	left: 0px;
	top: 42px;
	height: 31px;
	width: 185px;
	z-index: -11;
	display: block;
}

/***** Utility */

.utility {
	padding: 40px 0;
	background: url('/templates/NewConnections/img/utility-background.jpg');
	background-size: 100% 100%;
}

.utility .footer-menu {
	padding-top: 10px;
}

.utility .footer-menu li {
	color: white;
	border-bottom: 2px solid white;
	margin-bottom: 10px;
}

.utility .footer-menu li:hover {
	border-bottom: 2px solid #b41e33;
}

.utility .footer-menu li a {
	color: white;
	text-transform: uppercase;
	font-size: 1.4em;;
}

.utility .footer-menu li a:hover {
	background: transparent;
}

/***** Footer */

footer {
	margin: 20px 0px;
	padding: 20px 0px;
	font-weight: 300;
}

footer a {
	color: black;
}

footer a:hover {
	color: black;
}

footer .footer-content {
	float: left;
}

footer .scroll-to-top {
	float: right;
}

footer .scroll-to-top img {
	width: 40px;
}

@media screen and (max-width: 767px) {
	footer .footer-content {
		display: block;
		text-align: center;
		float: none;
	}

	footer .scroll-to-top {
		display: block;	
		float: none;
		text-align: center;
		margin-top: 20px;
	}
}

/* Tour Form */

.tour-form {
	background: rgba(255, 255, 255, 0.3);
	/* padding: 10px; */
}

.tour-form-inner {
	background: #fff;
	padding: 0px 10px 15px 10px;
}

.tour-form-inner h2 {
	color: #b41e33;
	font-weight: 300;
	text-align: center;
	padding: 15px 0px;
	margin: 0;
}

.tour-form-inner input {
	background: #cccccc;
	color: #000;
	font-size: 14px;
	border: 1px solid #cccccc;
	box-shadow: none;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.tour-form-inner input:focus {
	border: 1px solid #b41e33;
	box-shadow: none;
	background: #fff;
}

.tour-form-inner input:hover {
	border: 1px solid #b41e33;
	background: #fff;
}

.tour-form-inner button[type=submit],.tour-form-inner input[type=submit] {
	background: #b41e33;
	color: #fff;
	font-size: 18px;
	margin: 0px auto;
	display: block;
	padding: 8px 25px;
	border: none;
	z-index: 11;
	position: relative;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	width: 100%;
}

.tour-form-inner button[type=submit]:hover,.tour-form-inner input[type=submit]:hover  {
	background: #680000;
}

.tour-form-inner button[type=submit]:after,.tour-form-inner input[type=submit]:after  {
	content: '';
	position: absolute;
	margin: 0px auto;
	right: 0px;
	left: 0px;
	top: 42px;
	height: 31px;
	width: 185px;
	z-index: -11;
	display: block;
}

/* Pre-Footer */

.pre-footer {
	background: url(/templates/NewcastleConnections/img/about-us2.jpg) no-repeat center;
	background-size: 100% 100%;
	/*background-attachment: fixed;*/
	padding: 20px 0;
}

.pre-footer .about-us-text p {
	color: white;
	margin: 10px 0;
	font-size: 1.15em;
	text-align: justify;
}

.pre-footer .about-us-text {
	margin-bottom: 20px;
}

.feature-box {
	background: rgba(255, 255, 255, 0.3);
	padding: 10px;
}

.feature-box-inner {
	background: white;
}

div.row.feature-box-inner {
	margin: 0 !important;
}

.feature-box-inner h2 {
	color: #b41e33;
	text-align: center;
	padding: 15px 0px;
	margin: 0;
}

.feature-box .phone {
	text-align: center;
}

.feature-box a.phone {
	color: #b41e33;
	text-decoration: none;
}

.feature-box-inner span {
	color: #b41e33;
	font-weight: 300;
	text-align: center;
	padding: 15px 0px;
	margin: 0;
}

.feature-box .phone img {
	width: 25px;
}

.feature-box img.logo {
	width: 180px;
	margin: 0 auto;
	padding-top: 20px;
}

h2.bold {
	font-weight: bold;
	font-weight: 400;
}

/*** Cruise Table */

table.restricts-first-column tr td:first-child {
	width: 100px;
}

.restricted-table-wrapper {
	max-height: 500px;
	overflow-x: scroll;
	margin-bottom: 40px;
	border-bottom: 1px solid #ddd;
}

.carousel-inner > .item {
max-height: 500px;
}

.footer-social {
text-align: center;
}
.footer-social .fa {
font-size: 2rem;
margin: 0 1rem;
}
.mobile-number-button {
text-align: center;
margin: 0.75rem 1rem;
}

.mobile-number-button a {
background: #b41e33;
}

.mobile-number-button a:hover {
background: #680000;
}

@media (min-width: 768px) {
.mobile-number-button {
display: none;
}
}
.pull-none.item-image img {
    /* width: 50%; */
    /* float: left; */
    border: 10px solid #b81b3a;
} 
